.jarviswidget > div {
    font-size: 17px;
}

.navbar-default .navbar-nav li a, .navbar-default .navbar-brand{
    color: #000000;
}
.navbar-default .navbar-nav li a:hover{
    color: #eb7100 !important;
}

.btnLanguage:hover, .btnLanguage:active, .btnLanguage:focus, .open > .btnLanguage.dropdown-toggle.btn-default, .btnLanguage.btn-default,
.btnLanguage:active, .btnLanguage:active:hover, .btnLanguage:active:focus {
    background: transparent;
}

.welcome-message{
    word-wrap: break-word;
    font-weight: 700 !important;
    margin-bottom: 0;
}

.tranform-normal{
    -webkit-transform: skew(30deg); -moz-transform: skew(30deg); -o-transform: skew(30deg);
}
.tranform-normal a{
    color: #fff;
}

.submenu {
    width: 100%;
    text-align: center;
}
.submenu > li {
    float: none;
    display: inline-block;
}
.submenu-item{
    text-indent: 30px
}

.subMenuPadding{
    padding-bottom: 22px;
}

.card-single .single-head{
    padding: 28px 28px 14px;
}

.card .content{
    padding: 0 28px 25px;
}

.card .content .table:last-child {
    margin-bottom: 0;
}

.navbar-default {
    background: #fff;
}
.navbar-default .navbar-nav li a{
    text-transform: none;
    font-size: 15px;
    /*color: #000 !important;*/
}

.subMenuFixed {
    /*margin-top: 304px;*/
    background: #fff;
    border-radius: 4px;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 2px 0 -2px rgba(0, 0, 0, 0.2), 0 0 2px 0 rgba(0, 0, 0, 0.12);
    transition: box-shadow 0.25s ease 0s;
}

.cover h2{
    padding: 10px 0;
    margin-bottom: 0;
}

/****** Media Screen -- Font size adjustment ******/

@media screen and (max-width: 323px){
    .cover-single {
        background-size: 100%;
        background-image: url('../images/GFK2019_Titelbild_schmal_mobile.jpg') !important;
        background-position-y: 97% !important;
    }
}

@media screen and (max-width: 455px){
    #home_newsletter{
        margin: 10px 0;
    }
    #download_programm{
        margin: 10px 0;
    }
}

@media screen and (min-width: 324px) and (max-width: 390px) {
    .cover-single {
        background-size: 100%;
        background-image: url('../images/GFK2019_Titelbild_schmal_mobile.jpg') !important;
        background-position-y: 118% !important;
    }
}

@media screen and (max-width: 506px) {
    .cover .welcome-message{
        font-size: 0.8em !important;
        line-height: 1.5em;
    }
    /*.cover.cover-home{
        background-image: url('../images/bg-home-mobile.jpg') !important;
    }*/
    .cover-home .container {
        padding-top: 200px !important;
    }
    .cover h2{
        font-size: 1.3em !important;
    }
    header .cover.cover-home {
        background-position-y: 50px !important;
    }

    .cover-home {
        height: 300px;
    }

}

@media screen and (min-width: 391px) and (max-width: 506px) {
    .cover-single {
        background-size: 100%;
        background-image: url('../images/GFK2019_Titelbild_schmal_mobile.jpg') !important;
        background-position-y: 137% !important;
    }
}

@media screen and (min-width: 507px) and (max-width: 994px) {
    .cover h2{
        font-size: 1.5em !important;
    }
    header .cover.cover-home {
        background-position-y: 24px !important;
    }
}
@media screen and (min-width: 994px) and (max-width: 1208px) {
    .cover .welcome-message{
        font-size: 1.15em !important;
    }
    .cover h2{
        font-size: 1.8em !important;
    }
}
@media screen and (min-width: 1200px) and (max-width: 1575px){
    .cover.cover-single {
        background-position-y: 5% !important;
    }
}
@media screen and (min-width: 990px) and (max-width: 1200px) {
    .cover.cover-single {
        background-position-y: -32% !important;
    }
}
@media screen and (max-width: 1198px) {
    .white_transp_box_home {
        top: 15% !important;
    }
}
@media screen and (min-width: 890px) and (max-width: 990px) {
    .cover.cover-single {
        background-position-y: -84% !important;
    }
}

@media screen and (max-width: 890px) {
    .cover.cover-single {
        margin-top: 43px !important;
        padding: 150px 0 !important;
    }
}

@media screen and (min-width: 450px) and (max-width: 890px) {
    .cover.cover-single {
        background-position: 12% 24%;
    }
}

@media screen and (max-width: 766px) {
    .white_transp_box_home {
        top: 188px !important
    }

    .white_transp_box {
        margin-top: 100px !important;
    }
}

@media screen and (min-width: 1209px){
    .cover .welcome-message{
        font-size: 1.2em !important;
    }
    .cover h2{
        font-size: 2em !important;
    }
}

@media screen and (max-width: 600px) {
    .cover-home .description {
        height: auto;
    }

    .cover-home .description, .tranform-normal {
        -webkit-transform: skew(0deg);
        -moz-transform: skew(0deg);
        -o-transform: skew(0deg);
    }
}

@media screen and (max-width: 760px){
    .navbar-default .navbar-nav li:not(:first-child):not(.submenu-item){
        padding-top: 10px;
    }
    .navbar-default .navbar-nav li a{
        line-height: 36px;
    }

    .cover-home .container {
        padding-top: 260px;
        padding-bottom: 51px;
    }

    .downloadProgramm {
        padding-right: 0 !important;
    }
}

.navbar-default .navbar-nav .dropdown li a{
    line-height: 40px;
}

.card .post-entry, .jarviswidget .widget-body{
    word-wrap: break-word;
}

.inactivePage{
    border: 1px solid #FF0000;
}
.customArticleBorder{
    border: 1px solid #423F3F;
    margin-top: 10px;
    margin-bottom: 10px;
}

.post-entry p {
    margin-bottom: 0;
}
.post-entry p:last-child {
    margin-bottom: 14px;
}

.jarviswidget > div {
    font-size: 16px;
}

.jarviswidget .widget-body{
    overflow: hidden;
}

.main-content-area .container{
    padding-left: 0;
    padding-right: 0;
}

.editorCardTitle {
    margin-bottom: -8px;
}
.websiteCardTitle{
    padding-left: 28px;
    margin-bottom: -15px;
}

/**
 * Template fix (smartadmin)
 */
nav ul{
    width: inherit;
}
nav ul li {
    overflow: inherit;
}
.dropdown-menu {
    margin-top: -1px !important;
    margin-right: -1px;
}
.open > .dropdown-menu {
    animation-duration: 0s;
}
nav ul li.open > a, nav ul li.open > a b{
    color: inherit !important;
}
nav ul b {
    float: inherit;
}
.jarviswidget .widget-body{
    min-height: 45px;
}

.main-footer {
    background: #fff none repeat scroll 0 0;
    color: #000;
}
/*.main-footer.card:hover{
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 2px 0 -2px rgba(0, 0, 0, 0.2), 0 0 2px 0 rgba(0, 0, 0, 0.12);
}*/

a {
    color:#eb7100;
}

/* Border & Background color for Radio, Checkbox, Input fields*/
.smart-form .radio input + i::after {
    background-color: #eb7100;
}
.smart-form .checkbox input:checked + i, .smart-form .radio input:checked + i, .smart-form .toggle input:checked + i {
    border-color: #eb7100;
}
.smart-form .checkbox input + i::after {
    color: #eb7100;
}
.smart-form .checkbox:hover i, .smart-form .checkbox input:focus + i,
.smart-form .radio:hover i, .smart-form .radio input:focus + i,
.smart-form .textarea:hover textarea,
.smart-form .input:hover input,
.smart-form .checkbox input:focus + i, .smart-form .input input:focus, .smart-form .radio input:focus + i, .smart-form .select select:focus, .smart-form .textarea textarea:focus, .smart-form .toggle input:focus + i{
    border-color: #eb7100;
}
.smart-form .button {
    background-color: #bd0f0f;
}
/* */

.smart-form .checkbox, .smart-form .radio{
    font-size: inherit;
    color: inherit;
}
/*.btn-primary:hover, .btn-primary{
    background-color: #e40f1c;
    border-color: #e40f1c;
}*/

.btn-danger {
    background: #e40f1c;
    color: #ffffff;
    border: none;
}

#gallery img {
    display: inline;
    margin: 2px;
}


/**
 * REG / ABSTRACT Anpassung
 */
#reg .checkbox, #reg .radio{
    margin-top: 0;
}

.indent40{
    margin-left: 40px;
}

[style*="color: red"], [style*="color:red"], [style*="color:rgb(255, 0, 0)"], [style*="color: rgb(255, 0, 0)"], .red {
    color: #e40f1c !important;
}

.details-control{
    cursor: pointer;
}

.borderless tbody tr td, .borderless tbody tr th, .borderless thead tr th {
    border: none;
}

.smart-form .label {
    font-size: inherit;
}

.label{
    padding: 0.2em 0em 0.3em;
}

.noCollapseIcon .collapse-sign{
    display: none;
}

/* override smartphone active color */
button, input[type="submit"], .btn, a:link {
    -webkit-tap-highlight-color: rgba(0,0,0,0) !important;
    -webkit-tap-highlight-color: transparent !important;
}

/* Handle language icons */
#navbar .languageIcons, #navbar .hideLogoutTxt {
    display: none;
}
#navbar.collapse.in .languageIcons, #navbar.collapse.in .hideLogoutTxt {
    display: inline;
}
#navbar .languageIconGroup {
    display: inline;
}
#navbar.collapse.in .languageIconGroup {
    display: none;
}

/* - */

@media only screen and (max-width: 1100px) {
    header nav .container{
        width:100%;
    }
    ol.indicator {
        display: none !important;
    }
}
@media only screen and (max-width: 880px) {
    #dateIMG {
        background-color: #fff !important;
        right: 0 !important;
        top: auto !important;
    }
}
@media only screen and (max-width: 780px) {
    .container .row {
        margin-right: 0;
    }
}
@media only screen and (max-width: 600px) {
    .card .content {
        padding: 0 15px 25px;
    }
}
@media only screen and (max-width: 400px) {
    .indent40{
        margin-left: 10px;
    }
}

@media print {
    a.hidden-print-href[href]:after {
        content: none !important;
    }
}
/* FOR IE */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    #back-to-top {
        right: 28px;
    }
}

.white_transp_box_home, .white_transp_box {
    background-color: rgba(255, 255, 255, 0.75);
    border-left: solid #eb7100 10px;
    padding: 10px 0;
}

.inner_box{
    padding: 5px 20px;
    text-align: left;
}

.description{
    width: 100%;
    text-align: left;
    margin: 0 !important;
}

div > strong > a.fns_linkIcal{

    background: url("../images/images_webpackages.png") no-repeat -10px -55px;
    text-decoration: none;
    padding: 1px 0 2px 20px;
}

.smart-timeline-icon-sub{
    line-height: 13px;
}

.smart-timeline-icon{
    padding-top: 14px;
    line-height: 13px;
}

ul#footer_links{
    list-style-type: none;
    padding-left: 0;
}

ul#footer_links li{
    /*float: left;*/
    display: inline;
}

ul#footer_links li:not(:last-child){
    padding-right: 20px;
}

ul#footer_links li a{
    font-size: 14px
}

.cover h2{
    margin-bottom: 0;
}
/* Gradient transparent - color - transparent */

.navbar-default .navbar-nav li a:before{
    color: #eb7100;
}

.current-menu-item > a{
    color: #eb7100 !important;
}

nav ul li a:active{
    background: white !important;
}

.main-content-area h1,
.main-content-area h2,
.main-content-area h4,
.main-content-area h5,
.main-content-area h6{
    color: #eb7100 !important;
}

.main-content-area h3 {
    color: #eb7100
}

label input[type=radio].radiobox:checked+span:before {
    color: inherit;
}
label input[type=radio].radiobox:checked+span {
    font-weight: normal;
}
label:hover input[type=radio].radiobox+span:before, label:hover input[type=radio].radiobox:checked+span:before {
    color: inherit;
    border-color: inherit;
}

#footer_area div.container div.row div div{
    padding: 10px;
    display: inline-block;
}

.cover-single {
    padding: 145px 0;
}

/*Registration styles -> Title grau hinterlegt etc.*/

.title-registration {
    background-color: #f3f3f3;
    padding-left: 1px;
    margin-bottom: 1em;
}

.no-top-border {
    border-top: none !important;
}

.table-registration tr:first-child td:nth-child(-n + 3) {
    border-top: none;
}

.no-top-padding {
    padding-top: 0 !important;
}

.no-bottom-padding {
    padding-bottom: 0 !important;
}

.no-bottom-margin {
    margin-bottom: 0 !important;
}
